#nav_thumbs{
	margin-bottom:20px;
	height:35px;
	background-color:#ebebeb;
}

#nav_thumbs a:link, #main_content #site_nav a:visited{
	background-image:url(/assets/images/nav_bar.jpg);
	background-position:right top;
	display:block;
	float:left;
	clear:none;
	height:35px;
	text-decoration: none;
	font-weight: bold;
}

#nav_thumbs a:hover {
	text-decoration: underline;
}

#nav_thumbs span{
	padding:10px 40px 0 20px;
	display:block;
}